uuid:
  -
    value: 726b7fb0-09b5-4ba7-8f4e-cf10f09e6d3b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: boats-and-nets-in-the-harbour-of-heraklion-in-crete.jpg
uri:
  -
    value: 'public://2019-10/boats-and-nets-in-the-harbour-of-heraklion-in-crete.jpg'
    url: /sites/default/files/2019-10/boats-and-nets-in-the-harbour-of-heraklion-in-crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 417220
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
